/* -- Custom Text Sizes -- */
.normal08 {font-size: 8px;}
.normal09 {font-size: 9px;}
.normal10 {font-size: 10px;}
.normal11 {font-size: 11px;}
.normal12 {font-size: 12px;}
.normal13 {font-size: 13px;}
.normal14 {font-size: 14px;}
.normal15 {font-size: 15px;}
.normal16 {font-size: 16px;}
.normal17 {font-size: 17px;}
.normal18 {font-size: 18px;}
.normal20 {font-size: 20px;}
.normal24 {font-size: 24px;}
.normal30 {font-size: 30px;}
.normal36 {font-size: 36px;}
.normal48 {font-size: 48px;}

.caption08 {font-size: 9px; font-style:italic; line-height: 140%;}
.caption09 {font-size: 9px; font-style:italic; line-height: 140%; padding-top: 16px;}
.caption10 {font-size: 10px;font-style:italic; line-height: 140%;}
.caption11 {font-size: 11px;font-style:italic; line-height: 140%;}
.caption12 {font-size: 12px;font-style:italic; line-height: 140%;}

/* GANTRY WIDTH */
/* Responsive Layout Change to 960 */
@media (min-width: 960px) {
.rt-container {width: 960px;margin: 0 auto;position: relative;}
.rt-grid-1 {width: 80px;}
.rt-grid-2 {width: 160px;}
.rt-grid-3 {width: 240px;}
.rt-grid-4 {width: 320px;}
.rt-grid-5 {width: 400px;}
.rt-grid-6 {width: 480px;}
.rt-grid-7 {width: 560px;}
.rt-grid-8 {width: 640px;}
.rt-grid-9 {width: 720px;}
.rt-grid-10 {width: 800px;}
.rt-grid-11 {width: 880px;}
.rt-grid-12 {width: 960px;}
 
.rt-push-1 {left: 80px;}
.rt-push-2 {left: 160px;}
.rt-push-3 {left: 240px;}
.rt-push-4 {left: 320px;}
.rt-push-5 {left: 400px;}
.rt-push-6 {left: 480px;}
.rt-push-7 {left: 560px;}
.rt-push-8 {left: 640px;}
.rt-push-9 {left: 720px;}
.rt-push-10 {left: 800px;}
.rt-push-11 {left: 880px;}
.rt-push-12 {left: 960px;}
 
.rt-pull-1 {left: -80px;}
.rt-pull-2 {left: -160px;}
.rt-pull-3 {left: -240px;}
.rt-pull-4 {left: -320px;}
.rt-pull-5 {left: -400px;}
.rt-pull-6 {left: -480px;}
.rt-pull-7 {left: -560px;}
.rt-pull-8 {left: -640px;}
.rt-pull-9 {left: -720px;}
.rt-pull-10 {left: -800px;}
.rt-pull-11 {left: -880px;}
.rt-pull-12 {left: -960px;}
 
.rt-prefix-1 {padding-left: 80px;}
.rt-prefix-2 {padding-left: 160px;}
.rt-prefix-3 {padding-left: 240px;}
.rt-prefix-4 {padding-left: 320px;}
.rt-prefix-5 {padding-left: 400px;}
.rt-prefix-6 {padding-left: 480px;}
.rt-prefix-7 {padding-left: 560px;}
.rt-prefix-8 {padding-left: 640px;}
.rt-prefix-9 {padding-left: 720px;}
.rt-prefix-10 {padding-left: 800px;}
.rt-prefix-11 {padding-left: 880px;}
.rt-prefix-12 {padding-left: 960px;}
}


html body
{
	background-image: url('../../../images/backgrounds/background-debris-01-faded-1920x.jpg') !important;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #0b351a;
}

/* body .rt-container {margin-left: 0;}  */

#rt-header  /* logo, menu */
{
/*	background-color: transparent !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important; */
}

#rt-header-surround  /* logo, menu */
{
/*	background-color: transparent !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important; */
}

#rt-drawer
{
}

#rt-showcase  /* slider */
{
/*	background-image: url('/images/banners/banner-Icefish_960x400.jpg') !important; */
}

#rt-top  /* Welcome bar */
{
}

#rt-utility
{
}

#rt-feature  /* RokSprocket Mosaic */
{
}

#rt-maintop  /* International Sites */
{
}

#rt-expandedtop  /* Sea Shepherd Campaigns */
{
}

#rt-mainbody
{
/*	background-color: #fafafa;
	padding: 20px;
	margin: -20px -16px -24px -16px;
	border-radius: 6px;
	color: #333; */
}

.rt-grid-9
{
/*	background-color: #222222;
	margin: 10px 0px 0px 0px !important;  */
}

#rt-expandedbottom
{
}

#rt-mainbottom
{
}

#rt-extension
{
}

#rt-fullwidth
{
}

#rt-bottom
{
	background-color: #3A3A3A !important;
}

#rt-footer
{
	color: #fff !important;
}

#rt-copyright
{
/* 	background-color: transparent !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;  */
}


/* Components and Extensions */

#rt-overlay-dark
{
/*	background-color: transparent !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important; */
}

#content-spacer
{
	background-color: #3A3A3A !important;
}

#jusertube-scroller-1 div.videodecs
{
  color: #ddd !important;
}

/* unvisited link */
a.footer:link {
	color: #588059;
/*	text-shadow: 1px 1px 1px rgba(200, 200, 200, 0.66); */
}

/* visited link */
a.footer:visited {
	color: #588059;
/*	text-shadow: 1px 1px 1px rgba(200, 200, 200, 0.66); */
}

/* mouse over link */
a.footer:hover {
	color: #aaaaaa;
/*	text-shadow: 1px 1px 1px rgba(200, 200, 200, 0.66); */
}

/* selected link */
a.footer:active {
	color: #588059;
/*	text-shadow: 1px 1px 1px rgba(200, 200, 200, 0.66); */
}

.sprocket-readmore {display: none !important;}

.box5 {
    color: #9F9F9F;
/*    line-height: 1.0em;  */
    background: none repeat scroll 0% 0% #456AE6;
        background-color: #456AE6;
        background-image: none;
        background-repeat: repeat;
        background-attachment: scroll;
        background-position: 0% 0%;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto;
/*    margin-top: -100px; */
}

a.box5:link {
	color: #72b8e2;

a.box5:hover {
	color: #72b8e2;


.box6 {
    color: #ddd;
    line-height: 1.0em;
    background: none repeat scroll 0% 0% #444;
        background-color: #444;
        background-image: none;
        background-repeat: repeat;
        background-attachment: scroll;
        background-position: 0% 0%;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto;
    margin-top: -100px;
}

#rt-top .rt-container:after
{
    content:"";
}


.link-donate {
		border: 0px solid;
		width: 33%;
}

.link-donate a {
		display: block;
		background: #ebfbff;
		height: 100%;
		text-align: left;
}

	.link-donate a:hover {
		background: #adefff;
}

.link-volunteer {
		border: 0px solid;
		width: 33%;
}

.link-volunteer a {
		display: block;
		background: #fff8ea;
		height: 100%;
		text-align: left;
}

.link-volunteer a:hover {
		background: #ffe4af;
}

.link-shop {
		border: 0px solid;
		width: 34%;
}

.link-shop a {
		display: block;
		background: #eeffec;
		height: 100%;
		text-align: left;
}

.link-shop a:hover {
		background: #b7ffae;
}

.allmode-default .allmode-item .allmode-readmore {
    float: right;
    margin-right: 4px;
    font-size: 11px;
    text-align: right;
    position: relative;
    top: -10px;
}

.rt-showcase-overlay {
    background-color: rgba(45, 57, 69, 0.3) !important;
}